Comments

348 Comments
BZ#2037910 Please build perl-Net-LibIDN2 for EPEL 7 and 8
BZ#2037910 Please build perl-Net-LibIDN2 for EPEL 7 and 8
karma

Correction: This is a packaging bug, see: https://bugzilla.redhat.com/show_bug.cgi?id=1956631

karma

Correction: This is a packaging bug, see: https://bugzilla.redhat.com/show_bug.cgi?id=1956631

karma

Even it's not a packaging bug, this still breaks Fedora 34 → 35 update here, because the rdma-core.i686 isn't available in the repository, filed https://pagure.io/releng/issue/10525 to get this hopefully adressed.

karma

Even it's not a packaging bug, this still breaks Fedora 33 → 34 update here, because the rdma-core.i686 isn't available in the repository, filed https://pagure.io/releng/issue/10525 to get this hopefully adressed.

BZ#2036900 Please branch and build perl-Net-LibIDN2 for EPEL 9
BZ#2035825 Please build libart_lgpl for EPEL 9
BZ#2030098 Please branch and build libbsd in epel9
BZ#2030904 Please build tre for EPEL 9
karma

LGTM :)

BZ#2003205 Please build tcl-mysqltcl for EPEL 8
BZ#2003205 Please build tcl-mysqltcl for EPEL 8
User Icon robert commented & provided feedback on mock-2.14-1.el8 a year ago
karma

Fixes --enablerepo for me

BZ#2015249 NGINX logrotate leads to "gzip: stdin: file size changed while zipping"
BZ#2015249 NGINX logrotate leads to "gzip: stdin: file size changed while zipping"
BZ#2015249 NGINX logrotate leads to "gzip: stdin: file size changed while zipping"

My test builds based on these two packages worked.

BZ#1983417 Please build gnustep-make for EPEL 8
BZ#1983421 Please build gnustep-base for EPEL 8
User Icon robert commented & provided feedback on aom-3.1.1-1.el7 a year ago
karma

Works together with xine-lib-1.2.11-3.el7.x86_64

karma

LGTM :)

BZ#1953438 fluidsynth-libs: incompatible upgrade from libfluidsynth.so.1 to libfluidsynth.so.2 (F32)